package com.tenlionsoft.baselib.core.beans;

/**
 * 作者: Adam
 * 日期: 2019/8/13 - 09:22
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class ErrorBean {

    /**
     * code : 40101
     * msg : 今日已经签到
     */

    private int code;
    private String msg;
    private String message;
    private int status;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
